@media screen and (max-width:1200px ) {
.content{    margin-top: 65px!important}
.allContent { margin-top: 40px;	}
.mainNav{height: 50px!important;}
.loopBoxing .img_back{height:95px!important}
.advps-excerpt-one{height:auto!important}
.loopBoxingNewsPcSlide{display:none}
.loopBoxingNews_mobileSlide{display:block}
.postCont{float:left;display:inline-block}
.post_img img{display:inline-block;width:100%}
.article-title{display:inline-block;width:100%;max-height:45px;overflow:hidden}
.principal-menu{display:none}
.searhmenu{display:none}
.brand img{width: 80px!important;}
.open-control{display:inline-block;float:right;/*margin-right:2%*/;cursor:pointer}
.close-control{display:inline-block;padding:10px 0 0 10px;color:#000;cursor:pointer}
.sb-right{right:0}
.sb-slidebar.sb-active{display:block}
.sb-slidebar{width:50%}
.searchmenu2{padding:4%;width:100%}
#searchform2 input[type = text]{background:#fff;border-radius:5px;color:#000;height:33px;border:1px solid #DFDDDD;width:100%}
#searchsubmit2{background:#3CBB13;border-radius:5px 5px 5px 5px;height:33px;color:#fff;border:none;float:right;width:100%}
.mobileNav{float:left;width:100%}
.mobileNav ul{width:100%;padding:3%;font-size:1.5em;list-style:none}
.mobileNav ul li{border-bottom:1px solid #000;padding:3%;text-transform:uppercase}
.mobileNav ul li ul li{margin-left:5px;font-size:.5em;border-bottom:none!important;padding:0!important;margin-top:3px}
.mobileNav ul li ul li:before{content:"» ";color:green}
.socialNetwork{display:none}
.AdsLeaderboard img{width:100%}
.iframe_radio{width:100%!important}
.sider{float:left;margin:0;padding:5%}
.post-thumbnial img{width:250px;padding:5px;float:none;height:125px;text-align:center}
.sidebar{float: none;}
.related-video{height:200px;max-height:200px;width: 100%;}
.post-thumbnial{max-height:none!important}
.titleR{margin:0 auto;}
.sb-toggle-right{float: right;}

/*.post-category-thumb img{width:250px;float:none;height:150px}*/
}
@media only screen and (max-width: 1024px) {
.text-left{text-align: center;}
.advps-slide-container{width:100%!important}
#advps_container1 .advs-title,#advps_container1 .advs-title a{line-height:35px!important;fontfont-size:30px!important}
.loopBoxing .bx-viewport{height:450px!important}
.loopBoxing .bx-wrapper{height:550px!important}
.loopBoxing .bx-wrapper .bx-viewport{height:450px!important}
.bx-wrapper .bx-controls-direction a{top:35%!important}
}
@media screen and (max-width:1000px ) {
.vidScroll{width:35%!important}
.vid_content, #draggable iframe {right:29%!important;line-height:13px!important}
}
@media only screen and (max-width: 991px) {
.post-cnt{padding:0}
.articleCont{min-height:253px}
.img_back{position:absolute;z-index:99;width:100%;height:93px;bottom:0}


.loopBoxing .bx-wrapper .bx-viewport{height:375px!important}
.loopBoxing{display:none}
.loop-mobile{display:block!important}
.postCont{width:50%}
.bx-viewport{background:red;height:260px!important;width:100%;overflow:hidden;position:relative}
.sliderContent .bx-wrapper{height:290px!important}
.loop-mobile .description{bottom:5px;text-transform:uppercase}
#advps_container1 .advps-slide img{height:auto!important}
.loop-mobile .bx-viewport{height:265px!important;background:purple}
}
@media only screen and (max-width: 800px) {
.up_sidebar{float:left;width:100%;padding: 0 0 0 0;}
.left img{max-height:140px!important;max-width:95%!important;margin-bottom:5px!important;min-height:140px!important;min-width:95%!important}
.right img{max-height:140px!important;max-width:95%!important;margin-bottom:5px!important;min-height:140px!important;min-width:95%!important}
/*.con-rela{width:50%;float:left}*/
.post-thumbnial{max-height:none}
.post-cnt{padding:0}
.loopBoxing .bx-wrapper .bx-viewport{height:400px!important}
#advps_container1 .advs-title,#advps_container1 .advs-title a{font-size:25px!important}
.UpcomingFight,.podcast{width:100%;min-width:315px}
.calendar{display: none;}
#showHideToggle{ text-align: left;display:inline-block;background: #133a4d;background-image: -webkit-linear-gradient(top,rgba(0,32,61,0)25%,#000000 100%);color:#fff;text-decoration:none;padding: 10px 30px 10px 50px;margin:30px 0 30px;font-size:1.3em; width: 100%;}
.loopBoxing .bx-wrapper .bx-viewport{height:360px!important}
.single-article{width:50%;float:left}
/*.post-category-thumb{max-height:none}*/
@media only screen and (max-width: 770px) {
.loop-mobile_sm{min-width:315px;display:block!important}
.groupPost{text-align:center}
.postCont{width:300px!important;float:none}
.loop-mobile{display:none!important}
.title_tss{margin: -36px 0 0px 17px!important;}
.last_post_tss{margin-top: 0!important;}
}
@media only screen and (max-width: 700px) {
.vid_content, #draggable iframe {right:25%!important;line-height:13px!important}
.vidScroll{width:50%!important}
.con-rela{width:100%}
/*.related-video{width:50%;margin-left:25%}*/
.single-article{width:100%}
.post-cnt{width:50%;margin-left:25%}
}
@media only screen and (max-width: 600px) {
.vid_content, #draggable iframe{height: 270px!important;}
.breadcrumbs div span, .breadcrumbs ul, .post-categories li{float: left;width: 100%;}
.vid_content, #draggable iframe {right:25%!important;line-height:13px!important}
.vidScroll{width:50%!important}
/*.related-video{margin-left:15%}*/
.post-cnt{margin-left:15%}
.ssba-wrap div a img{width: 35px!important;}
}
@media only screen and (max-width: 520px) {
.newPost  iframe{width: 100%;float:left;height: 310px;}
.feed-tss iframe{height: 405px;}
#advps_container1 .advs-title,#advps_container1 .advs-title a{font-size:15px!important;line-height:20px!important}
/*.related-video{margin-left:0;width:100%}*/
.post-cnt{width:100%;margin-left:0}
}
@media only screen and (max-width: 500px) {
	.vid_content, #draggable iframe {height: 190px!important;}
}
@media screen and (max-width:400px ) {
.vid_content{right:8%!important;line-height:13px!important}
.vidScroll{width:84%!important}
.description a{font-size:1.3rem!important;line-height:13px!important}
}
@media only screen and (max-width: 320px) {
iframe{height: 200px;}
.advps-slide-container .bx-wrapper img{height:200px!important}
}
@media screen and (max-width:300px ) {
iframe{height: 120px;}
.vid_content{right:8%!important;line-height:13px!important}
.vidScroll{width:84%!important}
}
